[Desktop Entry]
Name=NcFTP Import plugin
Name[ar]=قابس أستيراد NcFTP
Name[bg]=Приставка за импортиране на NcFTP
Name[br]=Lugent enporzh NcFTP
Name[cs]=NcFTP importní modul
Name[da]=NcFTP import-plugin
Name[de]=NcFTP Importmodul
Name[el]=Πρόσθετο εισαγωγής NcFTP
Name[es]=Complemento de importación de NcFTP
Name[et]=NcFTP impordiplugin
Name[fr]=Module d'importation de NcFTP
Name[ga]=Breiseán Iompórtála NcFTP
Name[gl]=Plugin de Importazón de NcFTP
Name[it]=Plugin di importazione NcFTP
Name[ja]=NcFTP インポートプラグイン
Name[ka]=NcFTP-ის იმპორტის მოდული
Name[lt]=NcFTP importavimo įskiepis
Name[nl]=NcFTP-importplugin
Name[pa]=NcFTP ਆਯਾਤ ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de importação do NcFTP
Name[pt_BR]=Plug-in de importação NcFTP
Name[ru]=Модуль импорта из NcFTP
Name[sr]=Прикључак NcFTP увоза
Name[sr@Latn]=Priključak NcFTP uvoza
Name[sv]=NcFTP-importinsticksprogram
Name[tr]=NcFTP'den alma eklentisi
Name[uk]=Втулок імпорту NcFTP
Name[xx]=xxNcFTP Import pluginxx
Name[zh_CN]=NcFTP 导入插件
Comment=NcFTP bookmarks import plugin for KFTPGrabber
Comment[ar]=قابس NcFTP لإستيراد علامات المواقع لِــ KFTPGrabber
Comment[bg]=Приставка за импортиране на NcFTP отметки в KFTPGrabber
Comment[br]=Lugent enporzh sinedoù NcFTP evit KFTPGrabber
Comment[cs]=NcFTP modul importu záložek pro KFTPGrabber
Comment[da]=NcFTP bogmærker import-plugin for KFTPGrabber
Comment[de]=NcFTP Lesezeichenimportmodul für KFTPGrabber
Comment[el]=Πρόσθετο εισαγωγής σελιδοδεικτών NcFTP για το KFTPGrabber
Comment[es]=Complemento de importación de marcadores de NcFTP de KFTPGrabber
Comment[et]=KFTPGrabberi NcFTP järjehoidjate impordiplugin
Comment[fr]=Module d'importation des signets NcFTP pour KFTPGrabber
Comment[ga]=Breiseán iompórtála leabharmharcanna NcFTP le haghaidh KFTPGrabber
Comment[gl]=Plugin de importazón de marcadores NcFTP para KFTPGrabber
Comment[it]=Plugin di importazione dei segnalibri di NcFTP per KFTPGrabber
Comment[ja]=KFTPGrabber NcFTP ブックマークをインポートするプラグイン
Comment[ka]=NcFTP-ის სანიშნეების იმპორტის მოდული KFTPGrabber-თვის
Comment[lt]=NcFTP žymelių importavimo į KFTPGrabber įskiepis
Comment[nl]=Een KFTPGrabber-plugin voor het importeren van NcFTP-bladwijzers
Comment[pt]='Plugin' de importação de favoritos do NcFTP para o KFTPGrabber
Comment[pt_BR]=Plug-in de importação de favoritos do NcFTP para o KFTPGrabber
Comment[ru]=Импорт закладок NcFTP в KFTPGrabber
Comment[sr]=KFTPGrabber-ов прикључак за увоз NcFTP маркера
Comment[sr@Latn]=KFTPGrabber-ov priključak za uvoz NcFTP markera
Comment[sv]=Insticksprogram för NcFTP-bokmärkesimport till KFTPgrabber
Comment[tr]=KFTPGrabber için NcFTP'den yer imleri alma eklentisi
Comment[uk]=Втулок імпортування закладок NcFTP для KFTPGrabber
Comment[xx]=xxNcFTP bookmarks import plugin for KFTPGrabberxx
Comment[zh_CN]=KFTPGrabber 的 NcFTP 书签导入插件
X-TDE-ServiceTypes=KFTPGrabber/BookmarkImportPlugin
Type=Service
X-TDE-Library=kftpimportplugin_ncftp

